.mod-en { font-family: Arial; }

/* ----------------------------------------------------------
article
---------------------------------------------------------- */
@media screen and (min-width: 1280px) { body.is-index { margin-left: 0; } }

body.is-index .mainContents { overflow: visible; position: relative; margin-right: 0; }

body.is-index .mainContents article { padding-bottom: 0; width: auto; }

@media screen and (min-width: 1280px) { body.is-index aside.welcome { margin-left: 120px; }
  body.is-index footer.global { margin-left: 120px; } }

/* ----------------------------------------------------------
BASE
---------------------------------------------------------- */
div.mainContents.migration { overflow: visible; }

@media screen and (min-width: 640px) { .is-index article a.js--hover:hover { opacity: 1; } }

@media screen and (max-width: 639px) { .is-index { position: relative; } }

/* ----------------------------------------------------------
SNS
---------------------------------------------------------- */
@media print, screen and (min-width: 600px) { .sns-header ul.sns { position: absolute; right: 3%; top: 19px; z-index: 15; }
  .sns-header ul.sns li { display: table-cell; vertical-align: middle; padding: 10px 0 0 10px; }
  .sns-header ul.sns li a { display: block; width: 33px; text-align: center; margin: 0 auto; }
  .sns-header ul.sns li.forSp { display: none; } }

@media screen and (max-width: 599px) { .sns-header ul.sns { display: block; z-index: 100; position: absolute; top: 0; right: 0.5%; }
  .sns-header ul.sns a { font-size: 10px; }
  .sns-header ul.sns li.forSp a { display: table-cell; vertical-align: middle; color: #fff; }
  .sns-header ul.sns li.forSp a.js-pulldown { padding: 8px 10px 10px 10px; }
  .sns-header ul.sns li.forSp ul.pulldown { background-color: #f4f2ef; padding: 15px; position: absolute; right: 0; top: 3.5em; width: 205px; }
  .sns-header ul.sns li.forSp ul.pulldown li { float: left; margin: 0; padding: 15px; text-align: center; }
  .sns-header ul.sns li.forSp ul.pulldown:after { border-color: transparent transparent #f4f2ef; border-image: none; border-style: solid; border-width: 8px; bottom: 100%; content: " "; height: 0; pointer-events: none; position: absolute; right: 15px; width: 0; }
  .sns-header ul.sns li.forSp ul.pulldown .close.js-closeButton { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); cursor: pointer; position: absolute; right: 0; text-indent: 0; top: 0; }
  .sns-header ul.sns li.forSp ul.pulldown li a.js-shareLn img, .sns-header ul.sns li.forSp ul.pulldown li a.shareTw img, .sns-header ul.sns li.forSp ul.pulldown li a.js-shareFb img { width: 29px; }
  .sns-header ul.sns li.forSp ul.pulldown li.close img { width: 13px; }
  .sns-header ul.sns .btn { bottom: 5%; position: absolute; text-align: center; width: 100%; } }

@media print, screen and (min-width: 600px) { .sns-footer { z-index: 15; position: absolute; right: 3%; bottom: 20px; top: auto; }
  .sns-footer li { padding: 10px 0 0 20px; }
  .sns-footer li a { width: auto; } }

.mainContentsIn { position: relative; }

@media print, screen and (min-width: 640px) { .ContentsBox { position: relative; color: #fff; }
  .content > ._inner { width: 77.5%; margin: 0 auto; color: #3d3935; }
  /* ----------------------------------------------------------
.block-index-visual
---------------------------------------------------------- */
  .block-index-visual { position: relative; background: url("/luckybag/images/holiday21/bg-01.png") no-repeat top left; background-size: 100% 100%; }
  .block-index-visual img { width: 100%; }
  .block-index-visual a { display: block; }
  .block-index-visual:after { content: ''; display: block; padding-top: 41.40625vw; }
  .block-index-visual > * { position: absolute; }
  .block-index-visual ._title { left: 7.16667%; top: 9.81132%; }
  .block-index-visual ._title h2 { width: 24.79167vw; }
  .block-index-visual ._title ._subTtl { margin-left: -0.5em; margin-top: 4.16667vw; font-size: 2.76042vw; font-weight: bold; color: #fff; line-height: calc(60/56); }
  .block-index-visual ._lead { left: 7.16667%; top: 48.42767%; font-size: 1.45833vw; font-weight: bold; color: #fff; line-height: calc(50/28); }
  .block-index-visual ._lead span { font-weight: bold; border-bottom: 0.20833vw solid #fed141; }
  .block-index-visual ._boxBorder { width: 39.72222%; left: 7.16667%; top: 79.87421%; text-align: center; border: 0.20833vw solid #fff; padding: 0.78125vw 0; background: #e60012; }
  .block-index-visual ._boxBorder ._txt { font-size: 1.25vw; font-weight: bold; color: #fff; line-height: calc(36/24); }
  .block-index-visual ._boxBorder ._txt span { vertical-align: middle; font-size: 0.83333vw; }
  .block-index-visual ._boxBorder ._note { font-size: 0.83333vw; color: #fff; line-height: calc(30/16); }
  .block-index-visual ._badge { width: 17.44444%; left: 52.11111%; top: 32.7044%; text-align: center; }
  .block-index-visual ._badge ._txt01 { margin-bottom: 0.5em; font-size: 1.25vw; font-weight: bold; color: #e60012; line-height: calc(50/28); letter-spacing: -0.06em; }
  .block-index-visual ._badge ._txt02, .block-index-visual ._badge ._txt03 { margin-bottom: 0.3em; font-size: 1.5625vw; font-weight: bold; color: #e60012; line-height: 1; }
  .block-index-visual ._badge ._txtDate { font-size: 1.66667vw; font-weight: bold; color: #e60012; line-height: calc(35/35); }
  .block-index-visual ._badge ._txtDate span { letter-spacing: -0.06em; font-size: 2.8125vw; font-weight: bold; }
  .block-index-visual ._badge ._txtDate .haflLeft { font-size: 1em; margin-left: -.5em; text-indent: -.5em; }
  .block-index-visual ._badge ._txtDate .haflRight { font-size: 1em; margin-right: -.5em; text-indent: -.5em; }
  .block-index-visual ._price { left: 54.16667%; top: 79.24528%; font-size: 1.14583vw; font-weight: bold; color: #fff; line-height: 1.5; text-align: center; }
  .block-index-visual ._price span { font-size: 3.22917vw; font-weight: bold; line-height: 1; }
  /* ----------------------------------------------------------
.block-index-top
---------------------------------------------------------- */
  .block-index-top { position: relative; padding: 4.16667vw 0 3.38542vw; }
  .block-index-top ._txtLead { font-size: 1vw; line-height: calc(32/20); font-weight: bold; }
  .block-index-top ._txtNote { font-size: 0.78125vw; line-height: calc(26.5/15); color: #b1b0ae; }
  .block-index-step { margin-bottom: 4.6875vw; }
  .block-index-step ._ttl { margin-bottom: 2.08333vw; font-size: 1.25vw; line-height: calc(36/24); font-weight: bold; }
  .block-index-step ._stepCtn { display: flex; justify-content: space-between; }
  .block-index-step ._stepCtn ._col { width: 31.1828%; }
  .block-index-step ._stepCtn ._col ._ico { margin-bottom: 1.5625vw; }
  .block-index-step ._stepCtn ._col ._ico img { width: 100%; }
  .block-index-step ._stepCtn ._col ._ticket { position: relative; display: flex; align-items: center; padding: 0 8.04598%; min-height: 7.8125vw; background: #e60012; color: #fff; }
  .block-index-step ._stepCtn ._col ._ticket:before { content: ''; position: absolute; top: 50%; right: 0; width: 0; height: 0; border-left: transparent solid 1.30208vw; border-top: 4.16667vw solid #fff; border-bottom: 4.16667vw solid #fff; transform: translateY(-50%); }
  .block-index-step ._stepCtn ._col ._ticket:after { content: ''; min-height: inherit; font-size: 0; }
  .block-index-step ._stepCtn ._col ._ticket ._num { width: 11.49425%; margin-right: 4.5977%; flex-shrink: 0; font-size: 2.39583vw; font-weight: bold; line-height: 1; }
  .block-index-step ._stepCtn ._col ._ticket ._txt { font-size: 1.19792vw; font-weight: bold; line-height: calc(40/24); }
  .block-index-step ._stepCtn ._col ._caption { margin-top: 1.30208vw; font-size: 0.9375vw; line-height: 1.5; text-align: center; font-weight: bold; }
  .block-index-step ._stepCtn ._col ._caption ._link { color: #c6893f; font-weight: bold; }
  .block-index-step ._btnWrap { width: 48.3871%; margin: 2.60417vw auto 0; }
  .block-index-entry { position: relative; margin-bottom: 4.6875vw; }
  .block-index-entry img { width: 100%; }
  .block-index-entry ._ttl { margin-bottom: 2.08333vw; font-size: 1.25vw; line-height: calc(36/24); font-weight: bold; }
  .block-index-entry ._entryWrap { display: flex; justify-content: space-between; text-align: center; }
  .block-index-entry ._entryWrap + ._entryWrap { margin-top: 1.30208vw; }
  .block-index-entry ._entryWrap ._entryNote { width: 48.3871%; font-size: 0.78125vw; color: #b1b0ae; text-align: center; }
  .block-index-entry ._entryWrap ._btn { display: flex; align-items: center; justify-content: center; width: 48.3871%; box-sizing: border-box; }
  .block-index-entry ._entryWrap ._btn ._small { display: block; font-size: 0.88542vw; line-height: 1.5; text-align: center; font-weight: bold; }
  .block-index-entry ._entryWrap ._btn ._large { display: block; font-size: 1.61458vw; line-height: 1.2; text-align: center; font-weight: bold; }
  .block-index-entry ._entryWrap ._btn._disable { border: 1px solid #d8d7d7; }
  .block-index-entry ._entryWrap ._btn._disable > span { font-size: 1.14583vw; color: #d8d7d7; }
  .block-index-entry ._entryWrap ._btn._disable._right:after { border-top: 2px solid #d8d7d7; border-right: 2px solid #d8d7d7; }
  .block-index-entry ._entryWrap ._btn._enable { border: 1px solid #fed141; background: #fed141; }
  .block-index-entry ._entryWrap ._btn._enable > span { color: #3d3935; }
  .block-index-entry ._entryWrap ._btn._enable._right:after { border-top: 2px solid #3d3935; border-right: 2px solid #3d3935; }
  .block-index-info { margin-bottom: 5.72917vw; }
  .block-index-info ._inner { display: flex; justify-content: space-between; font-size: 0.83333vw; line-height: calc(30/18); }
  .block-index-info ._inner ._col { width: 48.3871%; }
  .block-index-info ._inner ._ttl { margin-bottom: 0.52083vw; font-size: 1.04167vw; line-height: calc(27/21); font-weight: bold; }
  .block-index-info ._inner ._bold { font-weight: bold; }
  .block-index-info ._inner ._alert { color: red; font-size: 1em; }
  .block-index-info ._inner ._copy { font-size: 0.83333vw; line-height: calc(30/18); }
  .block-index-info ._inner ._note { font-size: 0.72917vw; line-height: calc(26/15); color: #a8a49f; }
  .block-index-info ._inner ._indent01 { text-indent: -5.5em; padding-left: 5.5em; }
  .block-index-info ._inner ._linkWrap { margin-top: 1em; }
  .block-index-info ._inner ._linkWrap._txtRight { text-align: right; }
  .block-index-info ._inner ._link { font-size: 0.83333vw; line-height: calc(30/18); color: #c6893f; }
  .block-index-info ._inner ._photoCol2 { margin: 1.5625vw 0; display: flex; justify-content: space-between; }
  .block-index-info ._inner ._photoCol2 ._item { width: 47.7037%; }
  .block-index-info ._inner ._photoCol2 ._item img { width: 100%; }
  .block-index-qa { margin-top: calc(-16/1920*100vw); padding-top: calc(66/1920*100vw); }
  .block-index-qa .faqHeading { position: relative; }
  .block-index-qa .faqHeading .titleH3-03 { background: #e60012; font-size: 2.5vw; font-weight: bold; color: #ffffff; padding-left: 12.32975%; line-height: 1.8; }
  .block-index-qa .faqHeading .icoHeading { position: absolute; width: 8.96057%; left: 2.15054%; top: -3.4375vw; }
  .block-index-qa .faqHeading .icoHeading img { width: 100%; }
  .block-index-qa .faqCtn { border: 3px solid #e60012; border-top: none; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-wrap: wrap; justify-content: center; }
  .block-index-qa .faqCtn .col-item { width: 46%; padding: 2%; border-bottom: 1px dashed #e60012; }
  .block-index-qa .faqCtn .col-item:nth-child(2n) { width: calc(46% - 3px); border-left: 3px solid rgba(230, 0, 18, 0.65); }
  .block-index-qa .faqCtn .col-item.bbn { border-bottom: none; }
  .block-index-qa .faqCtn .txtQ { /* font-size: 16px; */ font-size: 1vw; font-weight: bold; color: #e60012; margin-bottom: 5px; padding-left: 1.5em; text-indent: -1.5em; }
  .block-index-qa .faqCtn .txtQ:before { content: "Q."; color: #e60012; margin-right: 5px; }
  .block-index-qa .faqCtn .txtA { padding-left: 3.3em; /* font-size: 14px; */ font-size: 0.875vw; text-indent: -1.5em; }
  .block-index-qa .faqCtn .txtA:before { content: "A."; color: #e60012; margin-right: 5px; font-weight: bold; }
  .block-index-qa .faqCtn .txtA a { color: #c6893f; text-decoration: none; }
  .block-index-qa .faqCtn .txtA a:hover { color: #fff; background: #c6893f; }
  .block-index-qa .faqCtn span.list { padding-left: 1em; text-indent: -1em; display: block; }
  .block-index-qa .faqCtn span.list.notes { font-size: 12px; color: #a8a49f; }
  .block-index-qa .faqCtn span.linkRight { display: block; text-align: right; }
  .block-index-bottom { padding: 4.6875vw 0; font-size: 0.83333vw; line-height: calc(30/16); }
  .block-index-bottom h3 { margin-bottom: 0.52083vw; }
  .block-index-bottom ._sec + ._sec { margin-top: 4.16667vw; }
  .block-index-bottom ._link { color: #c6893f; }
  ._sec { position: relative; }
  ._sec + ._sec { margin-top: 1.5625vw; }
  ._sec ._secLv2 + ._secLv2 { margin-top: 0.78125vw; }
  ._listDisc li { font-size: 0.83333vw; line-height: calc(30/18); text-indent: -1em; padding-left: 1em; }
  ._listNote li { font-size: 0.72917vw; line-height: calc(26/15); text-indent: -1em; padding-left: 1em; color: #a8a49f; }
  ._listNum li { font-size: 0.83333vw; line-height: calc(30/18); text-indent: -1em; padding-left: 1em; }
  ._btn { position: relative; display: block; padding: 0.625vw; background: #fff; border: 1px solid #3d3935; border-radius: 5em; text-align: center; }
  ._btn._down:after { position: absolute; content: ''; width: 0.625vw; height: 0.625vw; top: 50%; right: 2.08333vw; border-bottom: 2px solid #3d3935; border-right: 2px solid #3d3935; transform: translateY(-60%) rotate(45deg); }
  ._btn._right:after { position: absolute; content: ''; width: 0.83333vw; height: 0.83333vw; top: 50%; right: 2.08333vw; border-top: 2px solid #3d3935; border-right: 2px solid #3d3935; transform: translateY(-50%) rotate(45deg) skew(-13deg, -13deg); }
  ._btn > span { color: #3d3935; font-size: 1.04167vw; font-weight: bold; }
  ._anchor { position: absolute; top: 0; left: 0; width: 0; }
  .season2 { /* ---------------------------------------------------------- .block-visual ---------------------------------------------------------- */ }
  .season2 .block-index-visual { background: url("/luckybag/images/holiday21/bg-02.png") no-repeat top left; background-size: 100% 100%; }
  .season2 .block-index-visual ._price { left: 55.27778%; }
  .season3 { /* ---------------------------------------------------------- .block-visual ---------------------------------------------------------- */ /* ---------------------------------------------------------- .block-index-entry ---------------------------------------------------------- */ }
  .season3 .block-index-visual { background: url("/luckybag/images/holiday21/bg-03.png") no-repeat top left; background-size: 100% 100%; }
  .season3 .block-index-visual ._price { left: 55.27778%; }
  .season3 .block-index-visual ._badge { top: 36.47799%; }
  .season3 .block-index-visual ._badge ._txt02 { margin-bottom: 0.2em; font-size: 1.45833vw; font-weight: bold; color: #2c2a29; line-height: calc(40/32); letter-spacing: -0.1em; }
  .season3 .block-index-visual ._badge ._txt01 { font-size: 1.04167vw; font-weight: bold; color: #2c2a29; line-height: calc(36/24); }
  .season3 .block-index-entry ._endEvent { border: 2px solid #e60012; text-align: center; padding: 1.875vw; font-size: 1.14583vw; color: #e60012; font-weight: bold; }
  .season3 .block-index-info ._copy._txtEnd { color: #e60012; }
  .season4 { /* ---------------------------------------------------------- .block-visual ---------------------------------------------------------- */ }
  .season4 .block-index-visual { background: url("/luckybag/images/holiday21/bg-04.png") no-repeat top left; background-size: 100% 100%; }
  .season4 .block-index-visual:after { content: ''; display: block; padding-top: 44.58333vw; }
  .season4 .block-index-visual ._title { top: 9.11215%; }
  .season4 .block-index-visual ._lead { top: 44.97664%; }
  .season4 .block-index-visual ._boxBorder { width: 39.72222%; left: 7.22222%; top: 46.72897%; text-align: left; border: 0.20833vw solid #fed141; padding: 0.78125vw 1.04167vw; background: #fff; box-sizing: border-box; }
  .season4 .block-index-visual ._boxBorder ._txt { font-size: 0.9375vw; font-weight: bold; color: #e60012; line-height: calc(30/18); }
  .season4 .block-index-visual ._note01 { position: absolute; top: 68.34112%; left: 7.22222%; font-size: 0.83333vw; color: #fff; line-height: 2; }
  .season4 .block-index-visual ._note02 { position: absolute; top: 60.16355%; left: 7.22222%; font-size: 0.83333vw; color: #fff; line-height: 2; }
  .season4 .block-index-visual ._badge { width: 17.44444%; left: 52.11111%; top: 41.47196%; text-align: center; }
  .season4 .block-index-visual ._badge ._txt01 { margin-bottom: 0.5em; font-size: 1.5625vw; font-weight: bold; color: #e60012; line-height: calc(42/32); letter-spacing: -0.06em; }
  .season4 .block-index-visual ._badge ._txt02 { font-size: 2.29167vw; font-weight: bold; color: #e60012; line-height: 1.2; }
  .season4 .block-index-visual ._price { left: 55.4%; top: 76.2%; }
  .block-index-entry ._entryWrap._oneCol { width: 48.3871%; margin: 0 auto 4.6875vw; }
  .block-index-entry ._entryWrap._oneCol ._btn { width: 100%; padding: 1.5625vw; }
  .block-index-entry ._entryWrap._oneCol ._btn span { font-size: 1.14583vw; }
  .block-index-entry ._entryWrap._oneCol ._btn span._large { font-size: 1.5625vw; }
  .block-index-top-highlight { position: relative; padding: 4.16667vw 0 0; }
  .block-index-top-highlight ._inner { background: #fce5e7; padding: 2.60417vw 3.54167vw; box-sizing: border-box; }
  .block-index-top-highlight ._inner ._txtLead { font-size: 1vw; line-height: calc(32/20); font-weight: bold; }
  .block-index-top-highlight ._inner ._txtLead a { color: #c6893f; font-weight: bold; }
  .mod-sp { display: none; }
  .show-sp { display: none; } }

@media screen and (max-width: 639px) { .ContentsBox { position: relative; color: #fff; }
  .content > ._inner { padding: 0 4vw; color: #3d3935; }
  .content > ._inner h3, .content > ._inner h4, .content > ._inner h5 { color: #3d3935; }
  /* ----------------------------------------------------------
.block-visual
---------------------------------------------------------- */
  .block-index-visual { position: relative; background: url("/luckybag/images/holiday21/bg-01-sp.png") no-repeat top left; background-size: 100% 100%; }
  .block-index-visual img { width: 100%; }
  .block-index-visual a { display: block; }
  .block-index-visual:after { content: ''; display: block; padding-top: 161.46667vw; }
  .block-index-visual > * { position: absolute; }
  .block-index-visual ._title { width: 100%; left: 0; top: 7.33333vw; text-align: center; }
  .block-index-visual ._title h2 { font-size: 7.46667vw; font-weight: bold; color: #fff; line-height: 1.2; }
  .block-index-visual ._title ._subTtl { margin-top: 6.66667vw; font-size: 6.4vw; font-weight: bold; color: #fff; line-height: calc(56/48); }
  .block-index-visual ._lead { width: 100%; left: 0; top: 35.46667vw; font-size: 3.2vw; font-weight: bold; color: #fff; line-height: calc(48/26); text-align: center; }
  .block-index-visual ._lead span { font-weight: bold; border-bottom: 0.53333vw solid #fed141; }
  .block-index-visual ._boxBorder { width: 84.26667vw; left: 7.33333vw; top: 130.93333vw; text-align: center; border: 0.53333vw solid #fff; padding: 2.66667vw 0; background: #e60012; }
  .block-index-visual ._boxBorder ._txt { font-size: 4vw; font-weight: bold; color: #fff; line-height: calc(42/30); }
  .block-index-visual ._boxBorder ._txt span { display: block; font-size: 2.66667vw; font-weight: bold; }
  .block-index-visual ._boxBorder ._note { font-size: 2.66667vw; color: #fff; line-height: calc(36/20); }
  .block-index-visual ._badge { width: 37.86667vw; left: 4vw; top: 65.33333vw; text-align: center; }
  .block-index-visual ._badge ._txt01 { margin-bottom: 0.3em; font-size: 2.93333vw; font-weight: bold; color: #e60012; line-height: calc(48/26); letter-spacing: -0.06em; }
  .block-index-visual ._badge ._txt02, .block-index-visual ._badge ._txt03 { margin-bottom: 0.3em; font-size: 3.2vw; font-weight: bold; color: #e60012; line-height: 1; }
  .block-index-visual ._badge ._txtDate { font-size: 4vw; font-weight: bold; color: #e60012; line-height: calc(34/34); }
  .block-index-visual ._badge ._txtDate span { letter-spacing: -0.06em; font-size: 7.46667vw; font-weight: bold; }
  .block-index-visual ._badge ._txtDate .haflLeft { font-size: 1em; margin-left: -.4em; text-indent: -.4em; }
  .block-index-visual ._badge ._txtDate .haflRight { font-size: 1em; margin-right: -.4em; text-indent: -.4em; }
  .block-index-visual ._price { left: 11.46667vw; top: 102.66667vw; font-size: 2.66667vw; font-weight: bold; color: #fff; line-height: 1.2; text-align: center; }
  .block-index-visual ._price span { font-size: 6.93333vw; font-weight: bold; line-height: 1; }
  /* ----------------------------------------------------------
.block-index-top
---------------------------------------------------------- */
  .block-index-top { position: relative; padding: 8vw 0 14.66667vw; }
  .block-index-top ._txtLead { font-size: 3.46667vw; line-height: calc(44/26); }
  .block-index-top ._txtNote { font-size: 2.66667vw; line-height: calc(36/20); color: #b1b0ae; }
  /* ----------------------------------------------------------
.block-index-step
---------------------------------------------------------- */
  .block-index-step { margin-bottom: 14.66667vw; }
  .block-index-step ._ttl { margin-bottom: 5.33333vw; font-size: 4.26667vw; line-height: calc(48/32); font-weight: bold; }
  .block-index-step ._stepCtn ._col { display: flex; flex-wrap: wrap; margin-bottom: 6.66667vw; }
  .block-index-step ._stepCtn ._col ._ico { flex-shrink: 0; width: 25.33333vw; margin-top: 6vw; }
  .block-index-step ._stepCtn ._col ._ico img { width: 100%; }
  .block-index-step ._stepCtn ._col ._ticket { position: relative; display: flex; align-items: center; flex-wrap: wrap; width: 66.66667vw; padding: 2vw 2vw 5.33333vw; background: #e60012; color: #fff; text-align: center; box-sizing: border-box; min-height: 24vw; }
  .block-index-step ._stepCtn ._col ._ticket:after { content: ''; position: absolute; left: 0; bottom: 0; width: 0; height: 0; border-left: #fff solid 33.33333vw; border-right: #fff solid 33.6vw; border-top: 4vw solid transparent; }
  .block-index-step ._stepCtn ._col ._ticket ._num { width: 100%; font-size: 6.4vw; font-weight: bold; line-height: 1.1; }
  .block-index-step ._stepCtn ._col ._ticket ._txt { width: 100%; font-size: 3.73333vw; font-weight: bold; line-height: calc(40/28); }
  .block-index-step ._stepCtn ._col ._caption { padding-left: 25.33333vw; margin-top: 2.66667vw; font-size: 3.46667vw; line-height: calc(40/26); }
  .block-index-step ._stepCtn ._col ._caption ._link { color: #c6893f; }
  .block-index-step ._btnWrap { width: 84vw; margin: 9.33333vw auto 0; }
  /* ----------------------------------------------------------
.block-index-entry
---------------------------------------------------------- */
  .block-index-entry { position: relative; margin-bottom: 12vw; }
  .block-index-entry img { width: 100%; }
  .block-index-entry ._ttl { margin-bottom: 5.33333vw; font-size: 4.26667vw; line-height: calc(48/32); font-weight: bold; }
  .block-index-entry ._entryWrap { text-align: center; }
  .block-index-entry ._entryWrap ._entryNote { margin-top: 3.2vw; margin-bottom: 5.33333vw; font-size: 2.66667vw; color: #b1b0ae; text-align: center; }
  .block-index-entry ._entryWrap ._btn { display: flex; align-items: center; justify-content: center; width: 84vw; margin: 0 auto; box-sizing: border-box; }
  .block-index-entry ._entryWrap ._btn ._small { display: block; font-size: 3.2vw; line-height: 1.5; text-align: center; font-weight: bold; }
  .block-index-entry ._entryWrap ._btn ._large { display: block; font-size: 5.86667vw; line-height: 1.2; text-align: center; font-weight: bold; }
  .block-index-entry ._entryWrap ._btn._disable { border: 1px solid #d8d7d7; }
  .block-index-entry ._entryWrap ._btn._disable > span { font-size: 4vw; line-height: calc(46/30); color: #d8d7d7; }
  .block-index-entry ._entryWrap ._btn._disable._right:after { border-top: 2px solid #d8d7d7; border-right: 2px solid #d8d7d7; }
  .block-index-entry ._entryWrap ._btn._enable { border: 1px solid #fed141; background: #fed141; }
  .block-index-entry ._entryWrap ._btn._enable > span { color: #3d3935; }
  .block-index-entry ._entryWrap ._btn._enable._right:after { border-top: 2px solid #3d3935; border-right: 2px solid #3d3935; }
  /* ----------------------------------------------------------
.block-index-info
---------------------------------------------------------- */
  .block-index-info { position: relative; margin-bottom: 9.33333vw; }
  .block-index-info ._inner { font-size: 2.93333vw; line-height: calc(40/24); }
  .block-index-info ._inner ._col + ._col { margin-top: 6.66667vw; }
  .block-index-info ._inner ._ttl { margin-bottom: 2.66667vw; font-size: 3.73333vw; line-height: calc(35/28); font-weight: bold; }
  .block-index-info ._inner ._bold { font-weight: bold; }
  .block-index-info ._inner ._alert { color: red; font-size: 1em; }
  .block-index-info ._inner ._copy { font-size: 2.93333vw; line-height: calc(40/24); }
  .block-index-info ._inner ._note { font-size: 2.66667vw; line-height: calc(36/20); color: #a8a49f; }
  .block-index-info ._inner ._indent01 { text-indent: -6em; padding-left: 6em; }
  .block-index-info ._inner ._linkWrap { margin-top: 1em; margin-bottom: 1em; }
  .block-index-info ._inner ._linkWrap._txtRight { text-align: right; }
  .block-index-info ._inner ._link { font-size: 2.93333vw; line-height: calc(40/24); color: #c6893f; }
  .block-index-info ._inner ._photoCol2 { margin: 4vw 0; }
  .block-index-info ._inner ._photoCol2 ._item + ._item { margin-top: 4vw; }
  .block-index-info ._inner ._photoCol2 ._item img { width: 100%; }
  .block-index-qa { margin-top: -52px; padding-top: calc((60/750*100vw) + 52px); width: 100vw; margin-left: -4vw; }
  .block-index-qa .faqHeading { position: relative; }
  .block-index-qa .faqHeading .titleH3-03 { background: #e60012; font-size: 5.6vw; font-weight: bold; color: #ffffff; padding-left: 22vw; margin: 0; line-height: 2; }
  .block-index-qa .faqHeading .icoHeading { position: absolute; width: 15.73333vw; left: 4vw; top: -8.53333vw; }
  .block-index-qa .faqHeading .icoHeading img { width: 100%; }
  .block-index-qa .faqCtn { margin: 0; padding: 0; }
  .block-index-qa .faqCtn .col-item { border-bottom: 2px solid #e60012; background: #ffffff url("/luckybag/images/holiday21/ico-lb-sp-01.png") no-repeat 10px 12px; background-size: 20px 14px; }
  .block-index-qa .faqCtn .col-item .txtQ { display: block; margin-bottom: 0; padding: 10px 30px 10px 40px; background-image: url("/luckybag/images/holiday21/gnav_icon_down.png"); background-position: 100% 50%; background-repeat: no-repeat; background-size: 20px 9px; margin-bottom: 1px; font-size: 14px; font-weight: bold; color: #e60012; cursor: pointer; height: auto; }
  .block-index-qa .faqCtn .col-item .txtA { display: none; background: #fce5e7 url("/luckybag/images/holiday21/ico-lb-sp-02.png") no-repeat 40px 12px; background-size: 16px 12px; padding: 10px 10px 10px 60px; margin-bottom: 0; font-size: 12px; color: #3d3935; }
  .block-index-qa .faqCtn .col-item .txtA .list { display: block; padding-left: 1em; text-indent: -1em; }
  .block-index-qa .faqCtn .col-item .txtA .list.notes { color: #a8a49f; font-size: 10px; }
  .block-index-qa .faqCtn .col-item .txtA .linkRight { display: block; text-align: right; }
  .block-index-qa .faqCtn .col-item .txtA a { color: #c6893f; text-decoration: none; }
  .block-index-qa .faqCtn .col-item.is-active .txtQ { background-image: url("/luckybag/images/holiday21/gnav_icon_up.png"); background-position: 100% 50%; background-repeat: no-repeat; background-size: 20px 9px; }
  .block-index-qa .faqCtn .col-item.is-active .txtA { display: block; }
  .block-index-bottom { padding: 14.66667vw 0 18.66667vw; font-size: 3.2vw; line-height: calc(40/24); }
  .block-index-bottom h3 { font-size: 3.73333vw; line-height: calc(40/24); margin-bottom: 1.33333vw; }
  .block-index-bottom ._sec + ._sec { margin-top: 13.33333vw; }
  .block-index-bottom ._link { color: #c6893f; }
  ._sec { position: relative; }
  ._sec + ._sec { margin-top: 6.66667vw; }
  ._sec ._secLv2 + ._secLv2 { margin-top: 4vw; }
  ._listDisc li { font-size: 2.93333vw; line-height: calc(40/24); text-indent: -1em; padding-left: 1em; }
  ._listNote li { font-size: 2.66667vw; line-height: calc(33/20); text-indent: -1em; padding-left: 1em; color: #a8a49f; }
  ._listNum li { font-size: 2.93333vw; line-height: calc(40/24); text-indent: -1em; padding-left: 1em; }
  ._btn { position: relative; display: block; padding: 2vw; background: #fff; border: 1px solid #3d3935; border-radius: 5em; text-align: center; }
  ._btn._down:after { position: absolute; content: ''; width: 1.6vw; height: 1.6vw; top: 50%; right: 6.66667vw; border-bottom: 2px solid #3d3935; border-right: 2px solid #3d3935; transform: translateY(-65%) rotate(45deg); }
  ._btn._right:after { position: absolute; content: ''; width: 2.66667vw; height: 2.66667vw; top: 50%; right: 6.66667vw; border-top: 2px solid #3d3935; border-right: 2px solid #3d3935; transform: translateY(-60%) rotate(45deg) skew(-15deg, -15deg); }
  ._btn > span { color: #3d3935; font-size: 3.73333vw; line-height: calc(47/28); font-weight: bold; }
  ._anchorLink { display: inline-block !important; position: relative; padding-left: 6.66667vw; padding-right: 6.66667vw; font-size: 3.73333vw; font-weight: bold; line-height: 1.2; color: #00754a; }
  ._anchorLink:after { position: absolute; content: ''; width: 1.6vw; height: 1.6vw; top: 50%; right: 0; border-right: 2px solid #006241; border-bottom: 2px solid #006241; transform: translateY(-85%) rotate(45deg); }
  .block-index-banner { padding: 8vw 0; }
  .block-index-banner img { width: 100%; }
  .block-index-banner ul { padding: 0 2.66667vw; }
  .block-index-banner ul li { margin-top: 2.66667vw; }
  ._anchor { position: absolute; width: 0; left: 0; top: 0; padding-top: 72px; margin-top: -72px; }
  .season2 { /* ---------------------------------------------------------- .block-visual ---------------------------------------------------------- */ }
  .season2 .block-index-visual { background: url("/luckybag/images/holiday21/bg-02-sp.png") no-repeat top left; background-size: 100% 100%; }
  .season3 { /* ---------------------------------------------------------- .block-visual ---------------------------------------------------------- */ /* ---------------------------------------------------------- .block-index-entry ---------------------------------------------------------- */ }
  .season3 .block-index-visual { background: url("/luckybag/images/holiday21/bg-03-sp.png") no-repeat top left; background-size: 100% 100%; }
  .season3 .block-index-visual ._badge { top: 69.33333vw; }
  .season3 .block-index-visual ._badge ._txt02 { margin-bottom: 0.2em; font-size: 3.46667vw; font-weight: bold; color: #2c2a29; line-height: calc(40/30); }
  .season3 .block-index-visual ._badge ._txt01 { font-size: 2.66667vw; font-weight: bold; color: #2c2a29; line-height: calc(32/22); }
  .season3 .block-index-entry ._endEvent { border: 2px solid #e60012; text-align: center; padding: 4.8vw; font-size: 3.73333vw; color: #e60012; font-weight: bold; }
  .season3 .block-index-info ._copy._txtEnd { color: #e60012; }
  .season4 { /* ---------------------------------------------------------- .block-visual ---------------------------------------------------------- */ }
  .season4 .block-index-visual { background: url("/luckybag/images/holiday21/bg-04-sp_v2.png") no-repeat top left; background-size: 100% 100%; }
  .season4 .block-index-visual:after { content: ''; padding-top: 200vw; }
  .season4 .block-index-visual ._boxBorder { width: 85.33333vw; left: 7.33333vw; top: 114.66667vw; text-align: left; border: 0.8vw solid #fed141; padding: 3.46667vw 4.8vw; background: #fff; box-sizing: border-box; }
  .season4 .block-index-visual ._boxBorder ._txt { font-size: 3.46667vw; font-weight: bold; color: #e60012; line-height: calc(46/26); }
  .season4 .block-index-visual ._note01 { width: 100%; left: 0; top: 34.66667vw; font-size: 2.66667vw; text-align: center; color: #fff; line-height: calc(36/20); }
  .season4 .block-index-visual ._note02 { left: 8vw; top: 142.93333vw; font-size: 2.66667vw; color: #fff; line-height: calc(36/20); }
  .season4 .block-index-visual ._badge { top: 57.33333vw; }
  .season4 .block-index-visual ._badge ._txt01 { margin-bottom: 0.3em; font-size: 3.73333vw; font-weight: bold; color: #e60012; line-height: calc(32/28); letter-spacing: -0.06em; }
  .season4 .block-index-visual ._badge ._txt02 { font-size: 5.6vw; font-weight: bold; color: #e60012; line-height: 1.3; }
  .season4 .block-index-visual ._price { left: 11.46667vw; top: 86.66667vw; }
  .season5 { /* ---------------------------------------------------------- .block-visual ---------------------------------------------------------- */ }
  .season5 .block-index-entry ._entryWrap._oneCol ._btn { padding: 5vw 2vw; }
  .block-index-entry ._entryWrap._oneCol ._btn { padding: 2.66667vw; }
  .block-index-entry ._entryWrap._oneCol ._btn span { font-size: 4vw; }
  .block-index-entry ._entryWrap._oneCol ._btn span._large { font-size: 5.33333vw; }
  .block-index-top-highlight { padding: 9.33333vw 4vw 0; }
  .block-index-top-highlight ._inner { background: #fce5e7; padding: 4.66667vw 4vw 4.66667vw 4.66667vw; box-sizing: border-box; }
  .block-index-top-highlight ._inner ._txtLead { font-size: 3.46667vw; line-height: calc(42/26); }
  .block-index-top-highlight ._inner ._txtLead a { color: #c6893f; }
  .mod-pc { display: none; }
  .mod-sp { display: block; }
  .show-sp { display: inline-block; } }
